.dd_personal-car-top__top-links,
.dd_personal-car-top__fixed,
.dd_personal-car-top__fixed--active {
  height: auto;
}
.st439_cta {
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 32px;
  box-sizing: border-box;
  padding: 10px 0;
}
.st439_cta__inner {
  width: 100%;
  max-width: 300px;
}
.st439_balloon {
  padding: 0 0 10px;
}
.st439_balloon p {
  position: relative;
  width: 100%;
  font-size: 12px;
  color: #005b50;
  font-weight: bold;
  background: #fff;
  border-radius: 999rem;
  padding: 6px 0;
  text-align: center;
}
.st439_balloon p:after {
  content: '';
  position: absolute;
  bottom: -7px;
  left: calc(50% - 11px / 2);
  display: block;
  width: 11px;
  aspect-ratio: 1/1;
  background: #fff;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.st439_btn._btn-01.-em {
  width: 100%;
  min-width: 0;
  height: 54px;
  box-sizing: border-box;
}
.st439_btn > span {
  padding-left: 0;
  margin-left: 0;
}
.st439_btn > span::before,
._sub_box_contact-01 .list_btn > li > .st439_btn > span::before {
  display: none;
}
._sub_box_contact-01 .list_btn > li > .st439_btn._btn-01:after {
  display: block;
}

#st552cta_modal1,
#st552cta_modal2 {
  max-width: 650px;
}

.st552_modal ._hdg_3-01 {
  margin-top: 0;
  font-weight: bold;
}

.st522_modal_buttons {
  display: flex;
  justify-content: center;
  gap: 32px;
}
.st552_modal_btn {
  width: 100%;
  min-width: 0;
  max-width: 300px;
  box-sizing: border-box;
}
.st552_modal_btn > span > span {
  display: block;
  font-size: 16px;
}

.st552_modal._modal_content .st552_btn_close {
  position: relative;
  right: auto;
  top: auto;

  margin: 40px 0 0;
}
.st552_modal._modal_content .st552_btn_close button {
  border: 1px solid #d5d5d5;
  padding: 14px 42px 13px 15px;
}
.st552_modal._modal_content .st552_btn_close button:hover,
.st552_modal._modal_content .st552_btn_close button:active,
.st552_modal._modal_content .st552_btn_close button:focus {
  background: linear-gradient(#f4f4f4, #fff);
}

.st522_modal_toggle {
  margin: 40px 0 0;
}
.st522_modal_toggle--1 {
  position: relative;
}
.st522_modal_toggle__mask {
  display: none;
  position: relative;
}
.st522_modal_toggle__mask:before {
  content: '';
  position: absolute;
  display: block;
  top: -25px;
  left: 120px;
  width: 26px;
  aspect-ratio: 26/17;
  background: url(https://img-cf.karte.io/image/667b66ece52f58b5319d411e::Polygon%201.png) no-repeat
    center;
  background-size: contain;
}
.st522_modal_toggle__mask--2:before {
  left: auto;
  right: 146px;
}
.st522_modal_toggle a {
  color: #14ae5c;
}

#st552cta_modal2 > div > p {
  margin-bottom: 17px;
}

.st581_note {
  font-size: 1.6rem;
  line-height: normal;
  padding-bottom: 17px;
  margin-bottom: 0;
  padding-top: 5px;
}

.st581_block h4 {
  font-size: 1.6rem;
  line-height: normal;
  padding-top: 5px;
  padding-bottom: 17px;
  font-weight: bold;
}

.st581_block p,
.st581_block ul {
  font-size: 1.6rem;
  line-height: normal;
  margin-bottom: 6px;
}

.st581_block ul li {
  list-style-type: disc;
  margin-left: 1.5em;
  margin-bottom: 6px;
}

@media (hover: hover) {
  .st522_modal_toggle ul a:hover {
    text-decoration: underline;
  }
}
.st522_modal_block {
  box-sizing: border-box;
  border: 1px solid #0076bb;
  background: #fff;
}
.st522_modal_block h4 {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 9px 12px;
  background: #0076bb;
  gap: 9px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.3em;
  /* letter-spacing: -0.019em; */
  color: #fff;
}
.st522_modal_block h4:before {
  content: '';
  flex-grow: 0;
  flex-shrink: 0;
  display: block;
  width: 30px;
  aspect-ratio: 1/1;
  background: url(https://img-cf.karte.io/image/66274c209bb35a4273d59955::276_icon.png) no-repeat
    center;
  background-size: contain;
}
.st522_modal_block__body {
  padding: 13px 9px 16px;
}
.st522_modal_block p {
  font-size: 12px;
  line-height: 1.5em;
  /* letter-spacing: -0.019em; */
  margin: 0;
}
.st522_modal_block h5 {
  font-size: 12px;
  font-weight: bold;
  line-height: 1.5em;
  /* letter-spacing: -0.019em; */
  margin: 10px 0;
}
.st522_modal_block ul {
  font-size: 12px;
  line-height: 1.5em;
  /* letter-spacing: -0.019em; */
}
.st522_modal_block ul li {
  position: relative;
  margin-bottom: 6px;
  position: relative;
  padding-left: 30px;
}
.st522_modal_block ul li:last-child {
  margin-bottom: 0;
}
.st522_modal_block ul li:before {
  content: '';
  position: absolute;
  top: calc(1.5em / 2 - 3px);
  left: 12px;
  display: block;
  width: 6px;
  aspect-ratio: 1/1;
  background: #d9d9d9;
  border-radius: 50%;
}
.st522_modal__note {
  margin-top: 8px;
  padding-left: 1em;
  font-size: 12px;
  line-height: normal;
}
.st522_modal__note:first-letter {
  margin-left: -1em;
}
.st522_modal__note:before {
  content: '※';
}

.st552cta_sp_br {
  display: none;
}

@media screen and (max-width: 767px) {
  .dd_personal-car-top__top-links {
    padding-bottom: 20px;
  }
  .dd_personal-car-top__top-links .st439_cta {
    padding: 0 5.35vw;
  }
  .st439_cta {
    gap: 7px;
  }
  .st439_btn._btn-01.-em {
    font-size: 14px;
    line-height: normal;
  }
  .st439_balloon p {
    width: auto;
    font-size: 10px;
  }
  .st522_modal_buttons {
    gap: 7px;
  }
  .st552_modal .st552_modal_btn {
    font-size: 14px;
    line-height: normal;
    padding-right: 32px;
  }
  .st552_modal .st552_modal_btn:after {
    right: 8px;
  }
  .st552_modal_btn > span > span {
    font-size: 10px;
  }

  .st552_modal._modal_content .st552_btn_close {
    max-width: 190px;
    margin: 40px auto 0;
  }
  .st552_modal._modal_content .st552_btn_close button {
    font-size: 14px;
    line-height: normal;
    padding-right: 32px;
  }
  .st552_modal._modal_content .st552_btn_close button:after {
    right: 8px;
  }
  .st552cta_sp_br {
    display: inline;
  }

  .st522_modal_toggle__mask--1:before {
    left: calc(25% - 13px);
  }
  .st522_modal_toggle__mask--2:before {
    right: calc(25% - 13px);
  }

  ._btn-01.-em.-request {
    padding: 15px 34px 15px 5px;
  }
  .dd_personal-car-top__top-links {
    padding-bottom: 50px;
  }
}

#FJ_banner_div,
#FJ_close_chat_div,
#FJ_submenu {
  transition: bottom 0.3s ease-out;
}
#FJ_banner_div.isActive {
  bottom: 120px !important;
}
#FJ_close_chat_div.isActive {
  bottom: 170px !important;
}
#FJ_submenu.isActive {
  bottom: 190px !important;
}
@media screen and (max-width: 767px) and (max-height: 715px) {
  #FJ_banner_div.isTop {
    top: 500px !important;
    bottom: auto !important;
  }
  #FJ_close_chat_div.isTop {
    top: 490px !important;
    bottom: auto !important;
  }
  #FJ_submenu.isTop {
  }
}
